.button {
  background-color: $button-bg;
  border: none;
  color: $button-color;
  cursor: pointer;
  font-size: $base-font-size;
  line-height: 1.2;
  margin-bottom: $space;
  padding: $input-spacing;
  text-transform: uppercase;
}

.button--secondary {
  background-color: $button-secondary-bg;
  color: $button-secondary-color;
  border: 1px solid $button-secondary-border-color;
}

.button--link {
  text-decoration: none;
  display: inline-block;
}

.button--pill {
  background-color: transparent;
  border: 1px solid $button-pill-color;
  color: $button-pill-color;
  padding: .3rem .8rem;
  margin: 0 ($space / 2) 0 0;
}

.button--link-text {
  background: none;
  margin: 0;
  padding: 0;
  text-decoration: underline;
  text-transform: none;
}